Bug 813852 - rhev-hypervisor livecd can't boot after enable UEFI
rhev-hypervisor livecd can't boot after enable UEFI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.3
x86_64 Linux
medium Severity medium
: beta
: 6.3
Assigned To: Laura Bailey
ecs-bugs
: Documentation
Depends On: 748725 810060
Blocks: 798688 813894
  Show dependency treegraph
 
Reported: 2012-04-18 11:14 EDT by Stephen Gordon
Modified: 2016-04-26 09:32 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 748725
: 813894 (view as bug list)
Environment:
Last Closed: 2012-06-21 19:17:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Laura Bailey 2012-06-21 19:17:27 EDT
This bug is now fixed and available as part of the Red Hat Enterprise Linux 6.3 release on http://docs.redhat.com/.

Setting to CLOSED > CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.